OpenStack Glance CVE-2015-3289 Denial of Service Vulnerability

Bugtraq ID: 76068
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-3289
Remote: Yes
Local: No
Published: May 12 2015 12:00AM
Updated: May 12 2015 12:00AM
Credit: Abhishek Kekane of NTT.
Vulnerable: OpenStack Glance 2015.1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus